{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-12T09:12:47",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-12T09:12:47",
    "format": "jpg",
    "height": 1280,
    "hidden_from_users": false,
    "id": 2245277,
    "intensities": {
        "ne": 82.530227,
        "nw": 74.568589,
        "se": 77.235079,
        "sw": 75.81544
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578820367372866",
    "orig_sha512_hash": "c05bb5c5f1fe49d1636804b21f42913ba91a9cfff62b971461476216d779da312b2f51c86c10b99e2854a87e1ce5cab57d749c0f2bcb24c8c465da3f6363127b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245277.jpg",
        "large": "https://derpicdn.net/img/2020/1/12/2245277/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/12/2245277/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/12/2245277/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/12/2245277/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245277/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245277/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245277/thumb_tiny.jpg"
    },
    "score": 15,
    "sha512_hash": "461d4abac2a543b2e506d39b1cb039ca1bed564856cd4e3fe1e9c71e3b3dfae7b121404a0b47a47dad25a499b7fc10054eeea706de9623c8121fa105139cb8b0",
    "source_url": "https://www.deviantart.com/pastelspeaches/art/Esme-817354319",
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        26029,
        36457,
        38185,
        40482,
        41769,
        42350,
        81044,
        114389,
        488025
    ],
    "tags": [
        "earth pony",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "oc only",
        "eye clipping through hair",
        "artist:pastelspeaches"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T13:35:08",
    "uploader": "rigbydacream",
    "uploader_id": 506897,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245277__safe_artist-colon-pastelspeaches_oc_oc+only_earth+pony_pony_eye+clipping+through+hair_simple+background_solo.jpg",
    "width": 1280,
    "wilson_score": 0.6933242062124958
}
